/* CSS Document */
@font-face {
	font-family: "Requiem";
	src: url('fonts/Trajan Regular.ttf');
}

@font-face {
	font-family: "Univers";
	src: url('fonts/Univers LT 47 Condensed Light.ttf');
}

html *{
	margin:0;
	padding:0;
}

body{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#851313;
	background:#ffffff;
	/*#fff1e9;*/
	margin:0;
	padding:0;
	text-align:justify;
}

a{
	color:#990033;
	font-weight:bold;
	text-decoration:none;
}

a:hover, .micro_affiche:hover{
	color:#FFFFFF;
	background:url(img/background.png) repeat;
}

img{	
	border:none;
}

ul, ol{
	margin:5px;
}

ul>li, ol>li{
	margin-left:10px;
}

#container{
	width:900px;
	margin:0 auto;
	padding-top:0;
	background:url(img/bg_splash.png) repeat-y;
}

video{
	background:url(img/white.png) repeat;
}

#contenu{
	background:url(img/vert_lime.png) repeat;
	padding-left:10px;
	padding-top:2px;
	border-radius:8px;
	-webkit-border-radius:8px;
	padding-right:10px;
}

#player{
	border:#851313 1px solid;
	border-radius:20px;
	-webkit-border-radius:20px;
	height:450px;
	box-shadow: 8px 8px 12px #aaa;
	-webkit-box-shadow: 8px 8px 12px #aaa;
	text-align:center;
	padding:5px;
}

#player_placeholder{
	height:450px;
}

#banner, #footer{
	margin-top:0;
	padding-top:0;
	background:#851313;
	text-align:center;
	-webkit-border-radius:8px;
}

#banner{
    border-radius:0 0 15px 15px;
}

#footer{
    border-radius:15px 15px 0 0;
	color:#CCCCCC;
}

#footer a{
	color:#FFFFCC;
}

#footer a:hover{
	color:#FFFFFF;
	background:#666666;
}

#banner h1{
	margin:0;
	padding:0;
}

#underBanner{
	font-size:.9em;
	font-weight:normal;
	text-align:right;
	margin-bottom:5px;
	margin-top:0px;
	margin-right:10px;
}

#rss{
	float:right;
	margin-top:15px;
	margin-right:10px;
}
#footer{
	text-align:center;
	font-size:.8em;
}

#watchme{
	position:absolute;
	z-index:3;
	display:none;
	background:#FFFFFF;
	min-height:50px;
}

#banner h1 a{
	padding-top:0;
	color:#fff1e9;
	text-align:center;
	text-decoration:none;
	margin:0;
/*	font-family:"Requiem";*/
	font-size:2em;
}

#menu{
	/*border-top:#000 1px dotted;*/
	padding-top:5px;
	padding-bottom:5px;
	margin-left:15px;
	margin-right:15px;
	text-align:center;
	font-family:"Univers";
	font-size:1.4em;
	background:url(img/vert_lime.png) repeat;
	border-radius:5px;
	-webkit-border-radius:5px;
}

#menu ul{
	display:inline;
	margin:0px;
	padding:0px;	
}

#menu li{
	display:inline;
	margin:0px;
}

#menu li ul{
	display:none;
	clear:both;
}

#menu li:hover ul, #menu li ul:hover{
	display:inline;
	background:url(img/white_trans.png);
	margin:0px;
	padding:0px;

}

h1{
	font-family:"Trajan Pro", "Trebuchet MS";
	margin-bottom:5px;
}

h2{
	margin-top:15px;
}

h4{
	font-size:12px;
}

hr{
	clear:both;
	padding-top:1px;
	margin-bottom:25px;
	border:none;
	border-bottom:#666 dotted 1px;
}

.maxicadre h2{
	margin:0;
}

.cadre h3, #watchme h3, .maxicadre h3, h4, h3{
	margin-top:5px;
	color:#333333;
	border-bottom:dashed 1px #CCCCCC;
	text-align:left;
	font-family:/*Requiem, "Trajan Pro", */"Trebuchet MS"
}
#watchme h3{
	font-size:.9em;
}

.cadre ul, #watchme ul, .maxicadre ul{
	list-style:none;
}

.cadre li a, #watchme li a, .maxicadre li a{

	display:block;
}

.cadre li a:hover,.maxicadre li a:hover, #watchme li a:hover{
	background:url(img/background.png) repeat;
}

.cadre, .loop{
	float:right;
	list-style:none;
}

.cadre{
	width:200px;
	margin-bottom:10px;
}

.cadre, .maxicadre{
	font-size:.9em;
	border:#990000 1px dotted;
	background:url(img/white_trans.png) repeat;
	text-align:right;
	-webkit-border-radius:8px;
    border-radius:5px;
	box-shadow: 5px 5px 8px #aaa;
	-webkit-box-shadow: 5px 5px 8px #aaa;
	padding:5px;
	margin-top:20px;
}


.maxicadre{
	text-align:left;
	text-align:justify;
}


#une{
	float:left;
	width:650px;
	padding-right:10px;

}

#options{
	text-align:right;
	display:inline;
}

#note{
	float:left;
	text-align:left;
	margin-left:15px;
	width:600px;
	position:relative;
}

.videoThumb a{
	color:#000000;
}

.affiche{
	height:350px;
	width:645px;
	overflow:hidden;
	float:left;
	margin-bottom:10px;
	border:#990000 1px solid;
	-webkit-border-radius:8px;
    border-radius:5px;
	box-shadow: 5px 5px 8px #aaa;
	-webkit-box-shadow: 5px 5px 8px #aaa;
	background:#1B1010;
	text-align:center;
	position:relative;
	margin-right:15px;
}

.micro_affiche, .macroAffiche{
	height:110px;
	width:210px;
	overflow:hidden;
	position:relative;
	border:#990000 1px solid;
	-webkit-border-radius:8px;
    border-radius:5px;
	float:left;
	margin-left:5px;
	font-size:1.5em;
	vertical-align:middle;
	text-align:center;
	font-weight:bold;
	margin-bottom:5px;
}

.macroAffiche{
	margin-left:15px;
	margin-right:15px;
	width:325px;
	height:170px;
}

.micro_affiche a{
	position:absolute;
	width:210px;
	text-align:center;
	display:block;
}

.macro_aff_thumb{
	bottom:0;
	position:absolute;
	display:block;
}

.aff_thumb, .micro_aff_thumb {
	bottom:0;
	position:absolute;
	right:0px;
	display:block;
}

.space{
	height:2em;
	clear:both;
}

.infos{
	text-align:right;
	float:right;
	font-size:.8em;
}

.cadre h2{
	text-transform:capitalize;
	padding:5px;
	-webkit-border-radius:3px;
    border-radius:3px;
	color:#FFFFFF;
	background:#990033;
	margin-top:-20px;
	font:"Univers";
}

#loading{
	float:right;
	text-align:right;
	margin-right:15px;
}

.ektc_forum{
	width:600px;
	border:solid #990000 1px;
	background:transparent;	
}

.label{
	display:block;
	position:absolute;
	margin-top:20px;
	text-align:center;
	opacity:.6;
	font-size:.8em;
	background:#FF5151;
	color:#FFFFFF;
/*	-webkit-transform: rotate(-30deg); 
	transform: rotate(-30deg);	*/
}

.small{
	font-size:.8em;
}

.suite{
	text-align:right;
	margin-bottom:10px;
}

#desc_site{
	margin-left:15px;
}

#commentaire{
	border-bottom:#990000 dotted 1px;
	padding-bottom:10px;
	margin-bottom:0px;
}

#colonne{
	display:block;
}

/* Styled button */
.bouton, input{
	border:#990000 dotted 1px;
	background:url(img/background.png) repeat;
	font-family:"Times New Roman", Times, serif;
	color:#333333;
}

input:hover{
	border:inset #990000 1px;
	background:url(img/vert_lime.png);
	color:#990000;
}

code{
	border:inset 1px #990000;
	background:#AC6060;
	color:#FFFFFF;
	font:Arial, Helvetica, sans-serif;
	font-style:italic;
	width:150px;
}

.cleaner{
	clear:both;
	height:0px;
	padding:0px;
	margin:0px;
}

.spaced{
	display:block;
	margin-bottom:10px;
}

.light{
	font-weight:normal;
}

.block{
	display:block;
}

.hidden{
	display:none;
}